---
key_path: counts.count_total_click_duo_pro_trial_billing_page
description: Total count of clicks Duo Pro trial on billing page
product_group: acquisition
performance_indicator_type: []
value_type: number
status: removed
milestone_removed: '17.7'
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/173160
milestone: '16.10'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/146059
time_frame: all
data_source: internal_events
data_category: optional
distribution:
  - ee
tiers:
  - premium
  - ultimate
events:
  - name: click_duo_pro_trial_billing_page
